Package it.ernytech.tdlib

## Class TdApi.ChatMemberStatus

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.ChatMemberStatus

Direct Known Subclasses:
  `TdApi.ChatMemberStatusAdministrator`, `TdApi.ChatMemberStatusBanned`, `TdApi.ChatMemberStatusCreator`, `TdApi.ChatMemberStatusLeft`, `TdApi.ChatMemberStatusMember`, `TdApi.ChatMemberStatusRestricted`

Enclosing class:
  TdApi

    public abstract static class TdApi.ChatMemberStatus
    extends TdApi.Object

This class is an abstract base class. Provides information about the status of a member in a chat.

### Constructor Summary

Constructors
`ChatMemberStatus()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`getConstructor, toString`

### Constructor Detail

#### ChatMemberStatus

    public ChatMemberStatus()